MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025339Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2014-10-08 12:152015-05-14 15:32
Reporterjgv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025339: Draw command "mkoffset" does not take into account "intersection" mode on faces
DescriptionDraw command "mkoffset" does not take into account "intersection" mode on faces.
Steps To Reproducerestore face1.brep a
mkoffset r a 1 1. i
TagsNo tags attached.
Test case numberbugs modalg_5 bug25339
Attached Files? file icon face1.brep (829 bytes) 2014-10-08 12:15

- Relationships

-  Notes
(0033822)
jgv (developer)
2014-10-29 14:09

Now it is fixed by patch to issue 25334.
(0033827)
bugmaster (administrator)
2014-10-29 14:48

Please create testing case
(0034163)
git (administrator)
2014-11-07 16:14

Branch CR25339 has been created by apn.

SHA-1: fadb57e97d9ec80663b0b326c7a8db32f3bfed18


Detailed log of new commits:

Author: apn
Date: Fri Nov 7 16:14:04 2014 +0300

    0025339: Draw command "mkoffset" does not take into account "intersection" mode on faces
    
    Added test case bugs/modalg_5/bug25339
(0034164)
apn (administrator)
2014-11-07 16:14

Problem is not reproduced on current state of master on Windows and Debian60-64 in Release and Debug modes.
Branch CR25339 was created. It contains test case:
bugs modalg_5 bug25339 - OK
(0036630)
git (administrator)
2015-01-26 12:38

Branch CR25339 has been deleted by inv.

SHA-1: fadb57e97d9ec80663b0b326c7a8db32f3bfed18

- Related Changesets
occt: master aa627f08
Timestamp: 2014-11-07 13:14:04
Author: apn
Committer: bugmaster
Details ] Diff ]
0025339: Draw command "mkoffset" does not take into account "intersection" mode on faces

Added test case bugs/modalg_5/bug25339
add - tests/bugs/modalg_5/bug25339 Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-10-08 12:15 jgv New Issue
2014-10-08 12:15 jgv Assigned To => jgv
2014-10-08 12:15 jgv File Added: face1.brep
2014-10-29 06:55 abv Target Version 6.8.0 => 7.1.0
2014-10-29 14:09 jgv Note Added: 0033822
2014-10-29 14:09 jgv Status new => feedback
2014-10-29 14:09 jgv Assigned To jgv => bugmaster
2014-10-29 14:48 bugmaster Note Added: 0033827
2014-10-29 14:48 bugmaster Assigned To bugmaster => apn
2014-10-29 15:02 abv Relationship added related to 0025334
2014-11-07 16:14 git Note Added: 0034163
2014-11-07 16:14 apn Note Added: 0034164
2014-11-07 16:15 apn Test case number => bugs modalg_5 bug25339
2014-11-07 16:15 apn Assigned To apn => bugmaster
2014-11-07 16:15 apn Status feedback => tested
2014-12-01 12:26 bugmaster Changeset attached => occt master aa627f08
2014-12-01 12:26 bugmaster Status tested => verified
2014-12-01 12:26 bugmaster Resolution open => fixed
2015-01-19 16:23 bugmaster Target Version 7.1.0 => 6.9.0
2015-01-26 12:38 git Note Added: 0036630
2015-05-14 15:29 aiv Status verified => closed
2015-05-14 15:32 aiv Fixed in Version => 6.9.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker